* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}
body{
  margin: 0;
  padding: 0;
  color : #141d1e !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  overflow-x: hidden !important;
  line-height: 1.8em;
  font-weight: 500;
  cursor: url(../imgs/pointer.png) 6 6, auto !important;
}
p{
  font-family: 'Montserrat', sans-serif;
  line-height: 1.8em;
  font-size:16px;
}
::selection{
  background: #b58000;
}
   /*---navbar---*/
header{
  max-width: 100%;
  height: auto;
  padding: 0;
  background:#1c1c1c;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  font-size: 13px;
   font-family: 'Montserrat', sans-serif;
}
.left-header-area{
  max-width: 100%;
  height: auto;
  padding: 0;
}
.left-header-area ul li{
  display: inline-block;
  padding:5px 0 0px 0;
}
.left-header-area ul li a{
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;
  color: #fff;
}
.hdr-fnt-icn{
  padding-right:8px;
}
      /*---navbar---*/
.navbar{
  position: relative;
  padding: 15px 0 !important;
  z-index: 1000 !important;
}
.navbar-brand{
  width: 400px;
}
.navbar-nav, .nav-item .nav-link.active{
  color:#c70 !important;
}
    /*---navbar---*/
/*---banner---*/
#banner{
  max-width: 100%;
  height:auto;
  position: relative;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content:flex-start;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
  }
.overlay{
  content: '';
  width:100%;
  height:100% !important;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,.6) ;
  position: absolute;
}
#banner .banner-text{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.banner-text h1{
    font-family: 'Poppins';
    color: #fff;
    font-size: 34px;
    margin: 10px 0;
    padding:0;
    letter-spacing: 1px;
    line-height: 1.7em;
    font-weight: 500;
    z-index: 10;
}
.banner-text h1 span{
  font-family: 'Poppins';
  color: #141d1e;
  background: #c70;
}
.bnr-btn-area{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.btn-all{
   font-family: 'Montserrat', sans-serif;
   color:#fff !important;
  font-size: 1em;padding: 18px 30px !important;
  background: #cc7800 !important; 
  z-index: 20;
  letter-spacing: 1px;
  transition: .10s ease;
  border-radius: 0 !important;
  border:none !important;
}
.btn-all:hover{
  background: #3b60dd !important;
}
.btn-hire{
   font-family: 'Montserrat', sans-serif;font-size: 1em;padding: 18px 30px !important; z-index: 100 !important;
   transition: .10s ease;background: #3b60dd !important;border: 2px solid #3b60dd !important;border-radius: 0 !important;
  color:#fff !important;letter-spacing: 1px;
}
.btn-hire:hover{
  border: 2px solid #3b60dd !important;
  background:transparent !important;
  color:#3b60dd !important;
}
/*---banner---*/
     /*---about-us---*/
#about-us{
  max-width:100%;
  height:auto;
  margin: 0px 0;
  padding:90px 0;
  margin-top: 15px;
  position: relative;
}
.abt-align{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.left-abt-area{
  height: auto;
  margin:0;
  padding:0px;
  position: relative;
}
.left-abt-area h1{
   font-family: 'Montserrat', sans-serif;
   color:#141d1e;
   font-size: 35px ;
   font-weight:bold;
   padding:15px 0;
   margin: 15px 0;
   position: relative;
}
.left-abt-area h1 span{
  font-family: 'Montserrat', sans-serif;
  color: #c70;
}
.left-abt-area h1:before{
  content: '';
  width:70%;
  height:3px;
  margin:0 auto;
  padding: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  background: #c70;
}
.left-abt-area p{
  font-family: Montserrat Medium;
  color: #7c7a7a;
  text-align: justify;
  line-height: 1.9em;
  padding: 10px 0;
}

/*---about-us---*/
        /*---production---*/
#production{
  height: auto;
  margin: 0px 0;
  padding: 80px 0;
  position: relative;
}
.production-heading{
  height: auto;
  margin:0;
  padding:0px;
  position: relative;
}
.production-heading h2{
   font-family: 'Montserrat', sans-serif;
   color:#141d1e;
   font-weight:bold;
   padding:15px 0;
   margin: 0px 0;
   position: relative;
   margin-bottom: 65px;
}
.production-heading h2:before{
  content: '';
  width:10%;
  height:3px;
  margin:0;
  padding: 0;
  bottom:0%; 
  left:50%;
  transform: translateX(-50%);
  position: absolute;
  background: #c70;
}
.production-heading h2 span{
  font-family: 'Montserrat', sans-serif;
  color: #cc7800 !important;
}
.production-area{
  width: 100%;
  height: auto;
  margin:0;
  padding:20px 15px;
  border-radius: 12px;
  transition: .4s ease-in-out;
  overflow: hidden;
}
.production-area h6{
  font-family: 'Montserrat', sans-serif;
  color: #cc7800 !important;
  font-weight: bold;
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
}
.production-area .card{
  border-radius: 12px;
  overflow: hidden;
}
.production-area img{
  height: 300px;
  margin:0;
  padding: 0;
  background: no-repeat center center;
  background-size: cover;
  border-radius: 12px;
  transition: 1.5s ease-in-out;
}
.production-area p{
  font-family: Montserrat Medium;
  color: #7c7a7a;
  text-align: center;
  line-height: 1.9em;
  padding: 10px 0;
}
.more{
  width: 100%;
  height: auto;
  margin:0;
  padding: 0;
  position:relative;
  margin-top: -200px;
  opacity: 0;
  transition: .5s;
}
.production-area:hover .more{
  margin-top: 0px;
  opacity: 1;
  cursor: pointer;
}
#gap{
  margin-top: 65px;
}
.production-area:hover{
  background:#e3e3e3;
  box-shadow: 0 5px 35px #c1c1c1;
}
.production-area:hover img{
  transform: scale(1.1);
  cursor: pointer;
}
.production-area2{
  width: 100%;
  height: auto;
  margin:0;
  padding:50px 30px;
  border-radius: 12px;
  transition: .4s ease-in-out;
  overflow: hidden;
  text-align: justify;
}
.production-area2 .card{
  border-radius: 12px;
  overflow: hidden;
}
.production-area2 img{
  width: 100%;
  height: 630px;
  margin:0;
  padding: 0;
  background: no-repeat center center;
  background-size: cover;
  border-radius: 12px;
  transition: 1.5s ease-in-out;
}
.production-area2 h6{
  font-family: 'Montserrat', sans-serif;
  color: #cc7800 !important;
  font-weight: bold;
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  text-align: center;
}
.production-area2 p{
  font-family: Montserrat Medium;
  color: #7c7a7a;
  text-align: left;
  line-height: 1.9em;
  padding: 10px 0;
}
.production-area2:hover{
  background:#e3e3e3;
  box-shadow: 0 5px 35px #c1c1c1;
}
.production-area2:hover img{
  transform: scale(1.1);
}
    /*---production---*/

/*---gallery---*/
#gallery{
  max-width: 100%;
  height: auto;
  margin:0px 0;
  padding: 90px 0;
  font-family: 'Montserrat', sans-serif;
}
.gallery-area{
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
}
.production-heading{
  position: relative;
}
.gallery-area .control{
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  padding: 20px;
}
.gallery-area .gallery-container{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.gallery-area .control .glry-btn{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  padding: 15px 30px;
  margin: 15px;
  background: #c8c8c8;
  color: #fff;
  border-radius: 30px;
  cursor: pointer;
}
.gallery-area .control .glry-btn.active{
  background: #cc7800 ;
}
.gallery-area .image{
  width:300px;
  height: 300px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
  border:2px solid #e3e3e3;

}
.gallery-area .image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-size: cover;
}
/*---gallery---*/  
            /*---manegment---*/ 
#manegment{
  max-width:100%;
  height: auto;
  margin: 0;
  padding:90px 0;
  position: relative;
}
.manegment-heading{
  position: relative;
}
.manegment-heading h2{
   font-family: 'Montserrat', sans-serif;
   color:#141d1e;
   font-weight:bold;
   padding:15px 0;
   margin: 0px 0;
   position: relative;
   margin-bottom: 65px;
}
.manegment-heading h2:before{
  content: '';
  width:10%;
  height:3px;
  margin:0;
  padding: 0;
  bottom:0%; 
  left:50%;
  bottom:0%;
  transform: translateX(-50%);
  position: absolute;
  background: #c70;
}
.manegment-heading h2 span{
  font-family: 'Montserrat', sans-serif;
  color: #cc7800 !important;
}
.manegment-area{
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.manegment-area h4{
  font-family: 'Montserrat', regular;
  color: #cc7800 !important;
  font-weight: bold;
  margin-bottom: 10px;
}
.manegment-area p{
  font-family: Montserrat Medium;
color: #7c7a7a;
}
   /*---manegment---*/ 
         /*---testimonials---*/
#testimonials{
  max-width: 100%;
  height: auto;
  margin: 5vh 0;
  padding: 10vh 0;
  position: relative;
}
.testimonials-heading{
  width:100%;
  height: auto;
  padding:30px 0 80px 0;
  position: relative;
}
.testimonials-heading h2{
  font-family: 'Montserrat', sans-serif;
   color:#141d1e;
   font-weight:bold;
   padding:15px 0;
   position: relative;
   margin:60px 0 20px 0px;
}
.testimonials-heading h2:before{
  content: '';
  width:15%;
  height:3px;
  margin:0;
  padding: 0;
  bottom:0%;
  left:50%;
  position: absolute;
  background: #cc7800;
}
.gallery-heading h2 span{
  font-family: 'Poppins';
  background: #ffb400;
}
.item{
  height: auto;
  padding: 80px;
  border-radius: 25px;
  background: #cc7800 !important;
  font-family: 'Montserrat', sans-serif;
  color:#fff !important;
}
.owl-next{
  width: 30px;
  height:30px;
  position: absolute;
  top:40%;
  right:-5%;
  transform: translateY(-40%);
  background: #a2a2a2 !important;
}
.owl-prev{
  width: 30px;
  height:30px;
  position: absolute;
  top:40%;
  left:-5%;
  transform: translateY(-40%);
  background: #a2a2a2 !important;
}
   /*---testimonials---*/
/*---map---*/
#map{
  max-width: 100%;
  height: auto;
  padding: 0px;
  margin: 0;
  box-sizing: border-box;
}
/*---map---*/
       /*---footer---*/
footer{
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 10vh 0;
  background:#1c1c1c;
}
.footer-area{
  height: auto;
  margin: 0;
  padding: 0;
}
.footer-area h4, u{
  font-family: 'Montserrat', sans-serif;
  color: #cc7800;
}
.footer-area p{
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 12px;
}
.footer-area ul li{
  display: block;
  padding: 10px 0;
  font-size: 12px;
}
.footer-area ul a{
  font-family: 'Montserrat', sans-serif;
  color:#fff;
  transition:all .3s;
}
.footer-area ul a:hover{
  color: #cc7800;
  margin-left: 2%;
}
   /*---footer---*/
.footer-bottom{
  max-width: 100%;
  height: auto;
  margin:0;
  padding: 0;
  box-sizing: border-box;
  background:#000;
  color: #797979;
  font-family: 'Montserrat', sans-serif;
  font-size: 10px;
  display: flex;
}
.btm-footer-area{
  position: relative;
  height: auto;
  margin: 0;
  padding: 10px 0;
}
.btm-footer-area p{
  font-size: 12px;
}
.btm-footer-area li{
  display: inline-block;
  transition: all .3s;
  font-size: 13px;
}
.btm-footer-area li a{
   font-family: 'Montserrat', sans-serif;
  text-decoration: none;
  color: #797979;
}
.btm-footer-area li a:hover{
  color: #fff;
}
/*---footer---*/
#about-banner{
  max-width: 100%;
  height: 100vh;
  padding: 0;
  margin: 0;
  background: url(../imgs/maintance.jpg) no-repeat center center;
  background-size: cover;
}